import { classNames } from '../../../utils/assist'
import './style/icon.less'

const prefixCls = 'r-icon'

const Icon = ({children, className}) => {
  return <span className={classNames([prefixCls, className])}>
    {children}
  </span>
}

export default Icon